//Portuguese SpecOps by Skaven (POR)
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

#define WeaponNoSlot				0// dummy weapons
#define WeaponSlotPrimary		1// primary weapons
#define WeaponSlotSecondary	16// secondary weapons
#define WeaponSlotItem			256// items
#define WeaponSlotBinocular	4096// binocular
#define WeaponHardMounted		65536

class CfgPatches 
{ 
class PORSpecOpsOfficer
{ 
units[] = {PORSpecOpsOfficer}; 
weapons[] = {}; 
requiredVersion = 1.10; 
}; 
class PORSpecOpsM21 
{ 
units[] = {PORSpecOpsSniper}; 
weapons[] = {}; 
requiredVersion = 1.10; 
}; 
class PORSpecOpsXMS 
{ 
units[] = {PORSpecOpsXMS}; 
weapons[] = {}; 
requiredVersion = 1.10; 
}; 
class PORSpecOpsLAW 
{ 
units[] = {PORSpecOpsLAW}; 
weapons[] = {}; 
requiredVersion = 1.10; 
}; 
class PORSpecOpsEngineer 
{ 
units[] = {PORSpecOpsEngineer}; 
weapons[] = {}; 
requiredVersion = 1.10; 
}; 
	class Groups
	{
		units[] = {};
		weapons[] = {};
		requiredVersion = 1.10;
	};






}; 
class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
	class SoldierWB:Soldier{};
	class SoldierWMG:SoldierWB{};
	class SoldierWMedic:SoldierWB{};
	class SoldierWLAW:SoldierWB{};
	class SoldierWAT:SoldierWLAW{};
	class SoldierWAA:SoldierWLAW{};
	class SoldierWMiner:SoldierWB{};
	class SoldierWSaboteur:SoldierWB{};
	class SoldierWSaboteurPipe:SoldierWSaboteur{};
	class SoldierWSniper:SoldierWB{};
	class OfficerW:SoldierWB{};
	class OfficerWNight:SoldierWB{}; 

class PORSpecOpsOfficer: SoldierWB 
{ 
displayName="POR Spec Ops Officer"; 
model="\porspecops\porspecopsp3d"; 
accuracy=1000.000000;
nightVision=1;
sensitivity=2;
camouflage=0.750000;
weapons[]={"HK","Binocular","NVGoggles","Throw","Put"}; 
magazines[]={"HK","HK","HK","HK","HK","Pipebomb","Pipebomb","SmokeShellRed"};
wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porspecops\00000mc_specops2.paa","\porspecops\00000mc_specops2.paa",
"\porspecops\00005mc_specops.paa","\porspecops\00005mc_specops_d.paa",
"\porspecops\00003mc_specops.paa","\porspecops\00003mc_specops_d.paa",
"\porspecops\00004mc_specops.paa","\porspecops\00004mc_specops_d.paa",
"\porspecops\00006mc_specops.paa","\porspecops\00006mc_specops_d.paa",
"\porspecops\e_specops_hrud_p","\porspecops\e_specops_hrud_p_d",
"\porspecops\e_specops_zada_z","\porspecops\e_specops_zada_z_d",
"\porspecops\e_nohy_p","\porspecops\e_nohy_p_d",
"\porspecops\e_nohy_z","\porspecops\e_nohy_z_d"};
	};

class PORSpecOpsSniper: SoldierWB 
{ 
displayName="POR Spec Ops Sniper"; 
model="\porspecops\porspecopsp3d";
accuracy=1000.000000;
nightVision=1;
sensitivity=2;
camouflage=0.750000;
weapons[]={"M21","NVGoggles","Throw","Put"}; 
magazines[]={"M21","M21","M21","M21","M21","M21","SmokeShellRed"};
wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen","\porspecops\00000mc_specops2.paa","\porspecops\00000mc_specops2.paa",
"\porspecops\00005mc_specops.paa","\porspecops\00005mc_specops_d.paa",
"\porspecops\00003mc_specops.paa","\porspecops\00003mc_specops_d.paa",
"\porspecops\00004mc_specops.paa","\porspecops\00004mc_specops_d.paa",
"\porspecops\00006mc_specops.paa","\porspecops\00006mc_specops_d.paa",
"\porspecops\e_specops_hrud_p","\porspecops\e_specops_hrud_p_d",
"\porspecops\e_specops_zada_z","\porspecops\e_specops_zada_z_d",
"\porspecops\e_nohy_p","\porspecops\e_nohy_p_d",
"\porspecops\e_nohy_z","\porspecops\e_nohy_z_d"};
}; 
class PORSpecOpsXMS: SoldierWB 
{ 
displayName="POR Spec Ops XMS"; 
model="\porspecops\porspecopsp3d";
accuracy=1000.000000;
nightVision=1;
sensitivity=2;
camouflage=0.750000;
weapons[]={"XMS","NVGoggles","Throw","Put"}; 
magazines[]={"M4","M4","M4","M4","M4","Pipebomb","Pipebomb","SmokeShell"};
wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porspecops\00000mc_specops2.paa","\porspecops\00000mc_specops2.paa",
"\porspecops\00005mc_specops.paa","\porspecops\00005mc_specops_d.paa",
"\porspecops\00003mc_specops.paa","\porspecops\00003mc_specops_d.paa",
"\porspecops\00004mc_specops.paa","\porspecops\00004mc_specops_d.paa",
"\porspecops\00006mc_specops.paa","\porspecops\00006mc_specops_d.paa",
"\porspecops\e_specops_hrud_p","\porspecops\e_specops_hrud_p_d",
"\porspecops\e_specops_zada_z","\porspecops\e_specops_zada_z_d",
"\porspecops\e_nohy_p","\porspecops\e_nohy_p_d",
"\porspecops\e_nohy_z","\porspecops\e_nohy_z_d"};
}; 
class PORSpecOpsLAW: SoldierWLAW
{ 
displayName="POR Spec Ops LAW"; 
model="\porspecops\porspecopsp3d";
accuracy=1000.000000;
nightVision=1;
sensitivity=2;
camouflage=0.750000;
weapons[]={"HK","LAWLauncher","NVGoggles","Throw","Put"}; 
magazines[]={"HK","HK","HK","HK","HK","LAWLauncher","LAWLauncher"};
wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porspecops\00000mc_specops2.paa","\porspecops\00000mc_specops2.paa",
"\porspecops\00005mc_specops.paa","\porspecops\00005mc_specops_d.paa",
"\porspecops\00003mc_specops.paa","\porspecops\00003mc_specops_d.paa",
"\porspecops\00004mc_specops.paa","\porspecops\00004mc_specops_d.paa",
"\porspecops\00006mc_specops.paa","\porspecops\00006mc_specops_d.paa",
"\porspecops\e_specops_hrud_p","\porspecops\e_specops_hrud_p_d",
"\porspecops\e_specops_zada_z","\porspecops\e_specops_zada_z_d",
"\porspecops\e_nohy_p","\porspecops\e_nohy_p_d",
"\porspecops\e_nohy_z","\porspecops\e_nohy_z_d"};
}; 
class PORSpecOpsEngineer: SoldierWB 
{ 
displayName="POR Spec Ops Engineer"; 
model="\porspecops\porspecopsp3d";
accuracy=1000.000000;
nightVision=1;
sensitivity=2;
camouflage=0.750000;
weapons[]={"XMS","NVGoggles","Throw","Put"}; 
magazines[]={"M4","M4","M4","M4","M4","Mine","Mine","SmokeShellRed"};
wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
"\porspecops\00000mc_specops2.paa","\porspecops\00000mc_specops2.paa",
"\porspecops\00005mc_specops.paa","\porspecops\00005mc_specops_d.paa",
"\porspecops\00003mc_specops.paa","\porspecops\00003mc_specops_d.paa",
"\porspecops\00004mc_specops.paa","\porspecops\00004mc_specops_d.paa",
"\porspecops\00006mc_specops.paa","\porspecops\00006mc_specops_d.paa",
"\porspecops\e_specops_hrud_p","\porspecops\e_specops_hrud_p_d",
"\porspecops\e_specops_zada_z","\porspecops\e_specops_zada_z_d",
"\porspecops\e_nohy_p","\porspecops\e_nohy_p_d",
"\porspecops\e_nohy_z","\porspecops\e_nohy_z_d"};
}; 
}; 
class CfgGroups
{
   class West
   {
	name="West";
	 class PORPortugueseArmy
	 {
	 name="POR Portuguese Army"
		
	  class PORSpecOps
          {
             name="POR Spec Ops";
			
			class Unit0
			{
			name="1";
			side=1;
			vehicle="PORSpecOpsOfficer";
			rank="CAPTAIN";
			position[]={0,5,0};
			};
			
			class Unit1
			{
			name="2";
			side=1;
			vehicle="PORSpecOpsXMS";
			rank="Lieutnant";
			position[]={-10,0,0};
			};
			class Unit2
			{
			name="3";
			side=1;
			vehicle="PORSpecOpsXMS";
			rank="Sergeant";
			position[]={10,0,0};
			};
			class Unit3
			{
			name="4";
			side=1;
			vehicle="PORSpecOpsLAW";
			rank="Sergeant";
			position[]={-15,0,0};
			};
			class Unit4
			{
			name="5";
			side=1;
			vehicle="PORSpecOpsLAW";
			rank="Private";
			position[]={15,0,0};
			};
			class Unit5
			{
			name="6";
			side=1;
			vehicle="PORSpecOpsSniper";
			rank="Private";
			position[]={-20,0,0};
			};
			class Unit6
                        {
			name="7";
			side=1;
			vehicle="PORSpecOpsSniper";
			rank="Private";
			position[]={20,0,0};
			};
			class Unit7
                        {
			name="8";
			side=1;
			vehicle="PORSpecOpsEngineer";
			rank="Private";
			position[]={25,0,0};
			};
			class Unit8
                        {
			name="9";
			side=1;
			vehicle="PORSpecOpsEngineer";
			rank="Private";
			position[]={-25,0,0};
			};


		};
	
//end of PORSpecOps
      };

//end of West   };

//end of groups
};


//end of file
}; 
			
	
		




